
singleton Material(AMG_Exterior_mm_ext){
	mapTo = "AMG_Exterior_mm_ext";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/amggt3/tex/exterior.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(AMG_Exterior_mm_windows)
{
   mapTo = "AMG_Exterior_mm_windows";
   diffuseColor[0] = "0.14 0.14 0.2 1";
   specularPower[0] = "300";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   alphaTest = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(AMG_Exterior_mm_cab){
	mapTo = "AMG_Exterior_mm_cab";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/amggt3/tex/2016_mercedes_amg_gt3_cab.ptc.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(AMG_Exterior_mm_lights){
	mapTo = "AMG_Exterior_mm_lights";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/amggt3/tex/2016_mercedes_amg_gt3_lights.ptc.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(AMG_Exterior_mm_misc){
	mapTo = "AMG_Exterior_mm_misc";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/amggt3/tex/2016_mercedes_amg_gt3_misc.ptc.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(AMG_Exterior_mm_chassis){
	mapTo = "AMG_Exterior_mm_chassis";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/amggt3/tex/b.jpg";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(AMG_Exterior_mm_badges){
	mapTo = "AMG_Exterior_mm_badges";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/amggt3/tex/2016_mercedes_amg_gt3_badges.ptc.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

